Oore CI
ReferenceAPIOperationsScoped Download Tokens

List scoped download tokens

Lists all scoped download tokens for a specific artifact, including expired and revoked ones.

Operation IDlist_scoped_download_tokens
GET
/v1/artifacts/{artifact_id}/scoped-tokens

Lists all scoped download tokens for a specific artifact, including expired and revoked ones.

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

artifact_id*string

Artifact ID

Response Body

application/json

curl -X GET "https://example.com/v1/artifacts/string/scoped-tokens"
{  "tokens": [    {      "artifact_id": "string",      "created_at": 0,      "created_by": "string",      "created_by_email": "string",      "expires_at": 0,      "id": "string",      "is_expired": true,      "is_revoked": true,      "is_used": true,      "prefix": "string",      "revoked_at": 0,      "single_use": true,      "used_at": 0    }  ]}